

fps_max 		"99.5"
cl_weather 0
cl_radartype 1
cl_himodels 0
cl_minmodels 1
m_filter 0
gl_spriteblend "0"
special_mouse1 "Headcenterview;+attack;recoil 0,4,0,0;max_roll 5"
special_mouse2 "+attack2;awp_lock 0,9,2,2;recoil;0,3,0,0;max_roll 9"
Hide or report this

echo "3"
echo "2"
echo "1"
echo "Skill Loaded, good luck and have fun... "

